lamc3(3)

NAME
lamc3 - lamc3: ??

SYNOPSIS

  Functions

double precision function dlamc3 (a, b)
DLAMC3
real function slamc3 (a, b)
SLAMC3

Detailed Description

Function Documentation

  double precision function dlamc3 (double precision a, double precision b)

DLAMC3 Purpose:

!> DLAMC3  is intended to force  A  and  B  to be stored prior to doing
!> the addition of  A  and  B ,  for use in situations where optimizers
!> might hold one of these in a register.
!>

Author
    LAPACK is a software package provided by Univ. of Tennessee, Univ. of California Berkeley, Univ. of Colorado Denver and NAG Ltd..

Parameters
    A

    !>          A is a DOUBLE PRECISION
    !>

    B

    !>          B is a DOUBLE PRECISION
    !>          The values A and B.
    !>

  real function slamc3 (real a, real b)

SLAMC3 Purpose:

!> SLAMC3  is intended to force  A  and  B  to be stored prior to doing
!> the addition of  A  and  B ,  for use in situations where optimizers
!> might hold one of these in a register.
!>

Author
    LAPACK is a software package provided by Univ. of Tennessee, Univ. of California Berkeley, Univ. of Colorado Denver and NAG Ltd..

Parameters
    A

    !>

    B

    !>          The values A and B.
    !>

Author

Generated automatically by Doxygen for LAPACK from the source code.